  @charset "UTF-8";
html {
  overflow-x: hidden;
  text-align: justify;
}

main {
  max-width: 100%;
  margin-right: auto;
  margin-left: auto;
  overflow: hidden;
}


/*============================
  .global-header
============================*/
.global-header {
  padding: 14px 0 17px;
  background: #fff;
}

.global-header a img {
  width: 103px;
  height: auto;
  margin-left: 20px;
  vertical-align: middle;
}

.global-header__btn {
  position: fixed;
  z-index: 1100;
  top: 14px;
  right: 15px;
  width: 26px;
  height: 20px;
  padding: 10px;
  box-sizing: content-box;
}

.global-header__btn span {
  position: absolute;
  left: 10px;
  display: block;
  width: 26px;
  height: 2px;
  -webkit-transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
    opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
    opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
    transform 250ms ease-in, opacity 250ms ease-in;
  transition: top 250ms ease-in, bottom 250ms ease-in, height 250ms ease-in, background-color 250ms ease-in,
    transform 250ms ease-in, opacity 250ms ease-in, -webkit-transform 250ms ease-in;
  background: #169965;
}

.global-header__btn span.bar1 {
  top: 10px;
}

.global-header__btn span.bar2 {
  top: 19px;
}

.global-header__btn span.bar3 {
  bottom: 10px;
}

.global-nav.open .global-header__btn span.bar1 {
  top: 19.5px;
  height: 1px;
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  background-color: rgb(0, 102, 75);
}

.global-nav.open .global-header__btn span.bar2 {
  opacity: 0;
}

.global-nav.open .global-header__btn span.bar3 {
  bottom: 19.5px;
  height: 1px;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  background-color: rgb(0, 102, 75);
}

.global-header .hiddenNav {
  position: fixed;
  z-index: 1000;
  top: 0;
  right: -275px;
  overflow-x: hidden;
  overflow-y: scroll;
  width: 275px;
  height: 100%;
  text-align: left;
  background: rgba(255, 255, 255, 0.9);
  -webkit-transition: right 300ms linear;
  transition: right 300ms linear;
}

.global-header .global-nav.open .hiddenNav {
  right: 0px;
}

.global-header .hiddenNav__list {
  position: relative;
  z-index: 200;
  padding: 67px 0 60px;
}

.global-header .hiddenNav__list > div {
  padding: 0 28px;
}

.global-header .hiddenNav__list > div > ul {
  border-top: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item {
  border-bottom: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item > a,
.global-header .hiddenNav__list > div > ul > .item > p {
  position: relative;
  display: block;
  padding: 20px 2px;
  color: rgb(0, 102, 75);
  font-weight: bold;
  font-size: 1.6rem;
  line-height: 1.231;
}

.global-header .hiddenNav__list > div > ul > .item > .icon_global {
  background: url(/sp/common/img/icon_global.png) no-repeat;
  background-position: center left;
  background-size: 16px 16px;
  padding-left: 22px;
}

.global-header .hiddenNav__list > div > ul > .item a.iconBlank:after {
  display: inline-block;
  margin-left: 8px;
  content: "";
  background: url(/sp/common/img/icon_link_blank.png) 0 0 no-repeat;
  width: 13px;
  height: 11px;
  background-size: 13px 11px;
  vertical-align: middle;
}

.global-header .hiddenNav__list > div > ul > .item a.iconPC:after {
  display: inline-block;
  margin-left: 8px;
  content: "";
  background: url(/sp/common/img/icon_link_pc.png) 0 0 no-repeat;
  width: 14px;
  height: 14px;
  background-size: 14px 14px;
  vertical-align: middle;
}

.global-header .hiddenNav__list > div > ul > .item > p::after {
  position: absolute;
  top: 50%;
  right: 4.5px;
  display: block;
  width: 10px;
  height: 10px;
  margin-top: -7px;
  content: "";
  -webkit-transition: margin 180ms ease-in, -webkit-transform 180ms ease-in;
  transition: margin 180ms ease-in, -webkit-transform 180ms ease-in;
  transition: transform 180ms ease-in, margin 180ms ease-in;
  transition: transform 180ms ease-in, margin 180ms ease-in, -webkit-transform 180ms ease-in;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
  border-right: 1px solid rgb(0, 102, 75);
  border-bottom: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item > p.open::after {
  margin-top: -3px;
  -webkit-transform: rotate(-135deg);
  -ms-transform: rotate(-135deg);
  transform: rotate(-135deg);
}

.global-header .hiddenNav__list > div > ul > .item > .subBox {
  overflow: hidden;
  height: 0;
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul {
  padding-bottom: 7px;
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul li a {
  font-size: 1.4rem;
  position: relative;
  display: block;
  padding: 12px 0 12px 15px;
  color: rgb(0, 102, 75);
  font-weight: bold;
  line-height: 1.231;
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul li a::before {
  position: absolute;
  top: 50%;
  left: 1px;
  display: block;
  width: 4px;
  height: 4px;
  margin-top: -3px;
  content: "";
  -webkit-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  transform: rotate(-45deg);
  border-right: 1px solid rgb(0, 102, 75);
  border-bottom: 1px solid rgb(0, 102, 75);
}

.global-header .hiddenNav__list > div > ul > .item > .subBox ul li:first-child {
  margin-top: -5px;
}

.global-header .hiddenNav__bg {
  position: fixed;
  z-index: -1;
  top: 0;
  left: 0;
  display: none;
  width: 100%;
  height: 100%;
}

.global-header .global-nav.open .hiddenNav .hiddenNav__bg {
  display: block;
}

/* add —ÊË÷ start*/
.global-header {
  position: fixed;
  top: 0;
  width: 100%;
  /*¥Ø¥Ã¥À©`¤¬×î¤âÉÏ¤Ë¤¯¤ë(z-index¤Î×î´ó‚Ž)*/
  z-index: 9000;
}
.global-header > a {
  display: inline-block;
  margin-left: 20px;
}
.global-header a img {
  margin-left: 0;
}
.global-header .searchSwitch {
  width: 25px;
  height: 25px;
  padding: 8px 10px;
  position: fixed;
  top: 14px;
  right: 61px;
  cursor: pointer;
}
.global-header .searchSwitch .searchOpenBtn {
  width: 25px;
  height: 25px;
  background-image: url(/sp/common/img/icon_search.png);
  background-size: contain;
  transition: opacity 0.18s ease-in;
}
.global-header .searchSwitch .searchCloseBtn::after,
.global-header .searchSwitch .searchCloseBtn::before {
  position: absolute;
  display: block;
  content: "";
  width: 26px;
  height: 2px;
  background: #169965;
  top: 50%;
  margin-top: -1px;
  opacity: 0;
  transition: opacity 0.2s ease-in;
}
.global-header .searchSwitch .searchCloseBtn::after {
  transform: rotate(-45deg);
}
.global-header .searchSwitch .searchCloseBtn::before {
  transform: rotate(45deg);
}
.global-header .searchSwitch.is-open .searchOpenBtn {
  opacity: 0;
}
.global-header .searchSwitch.is-open .searchCloseBtn::after,
.global-header .searchSwitch.is-open .searchCloseBtn::before {
  opacity: 1;
}
.global-header .searchBody {
  position: absolute;
  width: 100%;
  box-sizing: border-box;
  padding: 25px 10px 10px 10px;
  display: none;
  background: rgba(255, 255, 255, 0.9);
}
.global-header .searchBody p {
  display: inline-block;
  position: absolute;
  margin: 0;
}
.global-header .searchBody .searchForm {
  border: solid 2px #006a46;
  height: 31px;
  position: relative;
  background: white;
}
.global-header .searchBody .searchField {
  left: 0;
  width: 100%;
  top: 2px;
  padding-right: 40px;
  padding-left: 8px;
  box-sizing: border-box;
}
.global-header .searchBody .searchSubmit {
  position: absolute;
  right: 0;
}
.global-header .searchBody .searchHeadInp {
  display: block;
  outline: none;
  border: none;
  padding: 0;
  font-size: 22px;
  font-family: Arial;
  width: 100%;
  height: auto;
  background: white;
}
.global-header .searchBody .searchHeadBtn {
  display: block;
  outline: none;
  border: none;
  width: 32px;
  height: 31px;
  background: url(/common/img/module/btn_magnifier_01.gif);
  background-size: contain;
  color: transparent;
  cursor: pointer;
}
.global-header-embedgap {
  padding-top: 65.5px;
}

@media print, screen and (min-width: 768px) {

  .swiper-wrapper {
    /* max-width: 1280px; */
    position: relative;
    width: 100%;
    height: 100%;
    z-index: 1;
    display: flex;
    transition-property: transform;
    box-sizing: content-box;
    padding-bottom: 25px;
  }

  .topSlider-swiper {
    margin: 0 auto;
    overflow: hidden;
    padding-bottom: 7%;
    position: relative;
  }

  .swiper-slide.swiper-slide-visible.swiper-slide-prev {
    pointer-events: none;
    opacity: 0.3;
  }

  .swiper-slide.swiper-slide-visible.swiper-slide-next {
    pointer-events: none;
    opacity: 0.3;
  }
}

@media screen and (max-width: 767px) {
  .topSlider-swiper {
    margin: 0 auto;
    overflow: hidden;
    position: relative;
    padding-bottom: 12%;
  }
}

.topSlider-swiper .swiper-wrapper-aciton {
  text-align: center;
  position: absolute;
  bottom: 10%;
  left: 50%;
  transform: translateX(50%);
  transform: translateX(-50%);
  padding: 0 50px;
}

@media screen and (max-width: 767px) {
  .topSlider-swiper .swiper-wrapper-aciton {
    padding: 0 30px;
  }
}

.topSlider-swiper .swiper-container-horizontal .swiper-pagination-bullets,
.topSlider-swiper .swiper-pagination-custom,
.swiper-pagination-fraction {
  position: static;
  display: flex;
}

.topSlider-swiper .swiper-button-next::after,
.topSlider-swiper .swiper-button-prev::after {
  font-size: 2.4rem;
  color: #fff;
}
@media print, screen and (min-width: 768px) {
  .topSlider-swiper .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 20px;
  }
}

@media screen and (max-width: 767px) {
  .topSlider-swiper .swiper-container-horizontal .swiper-pagination-bullets .swiper-pagination-bullet {
    margin: 0 10px;
  }
}

@media print, screen and (min-width: 768px) {
  .topSlider-swiper .swiper-pagination-bullet {
    width: 60px;
    height: 10px;
    opacity: 1;
    border-radius: 0;
    background-color: #8A8C8E;
  }
}

@media screen and (max-width: 767px) {
  .topSlider-swiper .swiper-pagination-bullet {
    width: 34px;
    height: 7px;
    opacity: 1;
    border-radius: 0;
    background-color: #8A8C8E;
  }
}

.topSlider-swiper .swiper-pagination-bullet-active {
  background-color: #008d54;
}

@media print, screen and (min-width: 768px) {
  section[id^="anctp"] {
    margin-bottom: 120px;
  }
}

@media screen and (max-width: 767px) {
  section[id^="anctp"] {
    margin-bottom: 0px;
  }
}

@media screen and (max-width: 767px) {
  #anctp05 .card__item-spbggray {
    margin-left: -15px;
    margin-right: -15px;
    width: calc(100% + 15px);
    padding: 15px;
    background: #f2f2f2;
    padding-top: 40px;
    padding-bottom: 40px;
  }
}

#anctp06 > .content--1080 > ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#anctp06 > .content--1080 > ul > li {
  width: calc(100% / 5 - 10px);
}

@media screen and (max-width: 767px) {
  #anctp06 > .content--1080 > ul > li {
    width: calc(100% / 2 - 10px);
  }
}

#anctp07 > .content--1080 > ul {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

#anctp07 > .content--1080 > ul > li {
  width: calc(100% / 4 - 10px);
}

@media screen and (max-width: 767px) {
  #anctp07 > .content--1080 > ul > li {
    width: calc(100% / 2 - 10px);
  }
}

#anctp07 > .content--1080 > ul > li > figure {
  text-align: center;
}

#anctp07 .linkCaption__list--col1 .linkList__item {
  margin: 0;
}

@media screen and (max-width: 767px) {
  #anctp07 .linkCaption__list--col1 .linkList__item.text--center {
    text-align: left;
  }
}

#anctp08 > .content--1080 > ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-bottom: -15px;
}

#anctp08 > .content--1080 > ul > li {
  width: calc((100% - 35px) / 2);
  background-color: #f2f2f2;
  padding: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

@media screen and (max-width: 767px) {
  #anctp08 > .content--1080 > ul > li {
    width: 100%;
    padding: 15px;
    padding-top: 25px;
  }
}

#anctp08 > .content--1080 > ul > li > figure {
  width: 150px;
}

#anctp08 > .content--1080 > ul > li > div {
  width: calc(100% - 150px - 20px);
}

@media screen and (max-width: 767px) {
  #anctp08 > .content--1080 > ul > li > figure {
    width: 100%;
    margin-bottom: 25px;
    text-align: center;
  }

  #anctp08 > .content--1080 > ul > li > div {
    width: 100%;
  }
}

#anctp08 > .content--1080 > ul > li h3 {
  font-size: 2.4rem;
  line-height: 30px;
  font-weight: bold;
  margin-bottom: 5px;
}

@media screen and (max-width: 767px) {
  #anctp08 > .content--1080 > ul > li h3 {
    font-size: 1.8rem;
    line-height: 1.4;
  }
}

#anctp09 {
  padding-top: 60px;
  padding-bottom: 60px;
  position: relative;
  background-color: #f2f2f2;
}

@media screen and (max-width: 1140px) {
  #anctp09::before {
    transform: translateX(-18.5px);
  }
}

#anctp09 > .content--1080 > ul {
  display: flex;
  justify-content: space-between;
  margin-bottom: -15px;
  overflow: hidden;
}

@media screen and (max-width: 767px) {
  #anctp09 > .content--1080 > ul {
    flex-wrap: wrap;
    margin-bottom: -10px;
  }
}

#anctp09 > .content--1080 > ul + ul {
  margin-top: 30px;
}
@media screen and (max-width: 767px) {
  #anctp09 > .content--1080 > ul + ul {
    margin-top: 15px;
  }
}

#anctp09 > .content--1080 > ul > li {
  position: relative;
  margin-bottom: 15px;
}

@media screen and (max-width: 1110px) {
  #anctp09 > .content--1080 > ul > li {
    min-width: 175px;
  }
}

@media screen and (max-width: 860px) {
  #anctp09 > .content--1080 > ul > li {
    min-width: 160px;
  }
}

@media screen and (max-width: 767px) {
  #anctp09 > .content--1080 > ul > li {
    width: 100%;
    border-bottom: 1px solid #008d54;
    padding-bottom: 10px;
    margin-bottom: 10px;
  }

  #anctp09 > .content--1080 > ul > li .linkCaption {
    text-align: center;
    display: flex;
    justify-content: center;
  }

  #anctp09 > .content--1080 > ul > li .linkCaption .text__block--sp {
    display: block;
  }
}

#anctp09 > .content--1080 > ul > li:not(:first-child) {
  padding-left: 5.25%;
  margin-left: 1.25%;
}

@media screen and (max-width: 1110px) {
  #anctp09 > .content--1080 > ul > li:not(:first-child) {
    padding-left: 3.25%;
    margin-left: 3.25% !important;
  }
}

@media screen and (max-width: 767px) {
  #anctp09 > .content--1080 > ul > li:not(:first-child) {
    padding-left: 0 !important;
    margin-left: 0 !important;
  }
}

@media print, screen and (min-width: 768px) {
  #anctp09 > .content--1080 > ul > li:not(:first-child)::before {
    content: "";
    width: 1px;
    height: 100%;
    display: inline-block;
    left: 0;
    top: 0;
    background-color: #008d54;
    position: absolute;
  }
}

#anctp09 .linkCaption__list--col1 .linkList__item {
  margin: 0;
}

#anctp09 .linkCaption__list--col1 .linkList {
  margin: 0;
}

@media print, screen and (min-width: 768px) {
	.informationContent {
	  max-width: 1240px;
	  margin: 0 auto;
	}
}

@media screen and (max-width: 767px) {
	.informationContent {
	  padding-left: 36px;
	  padding-right: 37px;
	  margin: 0 auto;
	}
}

.information {
  border: 2px solid #E2421F;
  margin-bottom: 120px;
  font-weight: bold;
  line-height: 3;
}

@media screen and (max-width: 767px) {
  .information {
    margin-bottom: 30px;
  }
}

.information__inner a > span {
  color: #000;
}

.information__inner span,
.information__inner p,
.information__inner li {
  color: #000;
  font-weight: normal;
}

@media print, screen and (min-width: 768px) {
  .keyvisual__title__type1 {
    right: 0%;
    bottom: 10%;
    margin-right: 79px;
    height: auto;
    text-align: center;
    position: absolute;
    width: 40%;
  }

  .keyvisual__title__type2 {
    right: 0%;
    bottom: 25%;
    margin-right: 79px;
    height: auto;
    text-align: center;
    position: absolute;
    background: linear-gradient(transparent 97%, #008d54 10%);
    padding-bottom: 1%;
    width: 45%;
  }
}

@media screen and (max-width: 767px){
  .keyvisual__title__type1 {
    left: 0%;
    bottom: 20px;
    margin-left: 20px;
    height: auto;
    text-align: center;
    position: absolute;
  }

  .keyvisual__title__type2 {
    left: 0%;
    bottom: 50px;
    margin-left: 20px;
    height: auto;
    text-align: center;
    position: absolute;
    padding-bottom: 10px;
  }
}

@media screen and (max-width: 767px){
  .keyvisual__Img__pc {
      display: none;
  }

  .swiper-wrapper img {
    width: 100%;
    height: auto;
  }
}

@media print, screen and (min-width: 768px) {
  .keyvisual__Img__sp {
      display: none;
  }

  .swiper-wrapper img {
    width: 100%;
    height: auto;
  }

  img.keyvisual__Img__pc{
    height: 534px;
    object-fit: cover;
  }
}

@media screen and (max-width: 767px){
  .about__Img__pc {
      display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .about__Img__pc {
    width: 100%;
    max-width: 640px;
    height: auto;
  }

  .about__Img__sp {
      display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .about_content {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 120px;
    padding-bottom: 120px;
    margin: auto;
    max-width: 1240px;
    padding-right: 74px;
}

  .about_content::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    display: inline-block;
    width: 150vw;
    max-width: 2500px;
    margin-left: 5.78125%;
    height: 100%;
    background: url(/information/foresterhouse/img/about-bg.png) no-repeat center;
    background-size: cover;
    background-position: right;
    z-index: -1;
  }

  .about__imgWrapper {
    width: 100%;
    padding-right: 70px;
  }

  .about__article {
    width: 100%;
    max-width: 456px;
    height: auto;
  }

  .about__title {
    color: #fff;
    opacity: 1;
    font-size: clamp(26px, 3.4vw, 36px);
    line-height: 6rem;
  }

  .about__title__underline {
    background: linear-gradient(transparent 95%, #fff 10%);
    padding-left: 30px;
  }

  .about__title__tree {
    width: 100%;
    position: relative;
    bottom: 55px;
    right: 20px;
  }

  .about__text {
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: -20px;
    line-height: 1.6;
    font-size: 20px;
    margin-left: -10px;
    color: #fff;
    font-style: normal;
  }

  .about__btn {
    position: relative;
    display: block;
    max-width: 300px;
    margin-right: 0;
    margin-left: auto;
    padding: 12px 0;
    font-size: 22px;
    line-height: 1.75;
    color: #008d54;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    font-weight: normal;
    transition: 0.3s;
  }

}

@media screen and (max-width: 767px) {
  .about_content {
    position: relative;
    align-items: center;
    padding-top: 60px;
    padding-bottom: 60px;
    background: url(/information/foresterhouse/img/about-bg_sp.png) no-repeat 0 0 / cover;
    padding-left: 36px;
    padding-right: 37px;
  }

  .about__imgWrapper {
    text-align:center;
    width: 100%;
    height: auto;
  }
  
  .about__title {
    position: absolute;
    color: #008d54;
    background-color: #fff;
    opacity: 1;
    font-size: 18px;
    clip-path: polygon(5% 0, 100% 0%, 100% 100%, 0 100%);
    top: 40%;
    right: 0px;
    width: 271px;
    height: 50px;
    text-align:center;
    padding:15px 0;
  }

  .about__text {
    margin: 0 auto;
    margin-top: 44px;
    margin-bottom: 20px;
    line-height: 1.6;
    font-size: 14px;
    color: #fff;
  }

  .about__btn {
    position: relative;
    display: block;
    margin-right: 0;
    margin-left: auto;
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.75;
    color: #008d54;
    text-align: center;
    text-decoration: none;
    background-color: #fff;
    transition: 0.3s;
  }

  .about__title__tree {
    display: none;
  }
}

.about__btn::after {
    content: '';
    top: 35%;
    right: 15px;
    position: absolute;
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid;
    border-color: #008d54 #008d54 transparent transparent;
    transform: rotate(45deg);
}

.about__btn:hover {
  color: #008d54;
  opacity: 0.8;
}

@media screen and (max-width: 767px){
  .intro__Img__pc {
      display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .intro__Img__pc{
    width: 100%;
    max-width: 640px;
    height: auto;
  }

  .intro__Img__sp {
      display: none;
  }
}

@media screen and (max-width: 767px) {
  .intro__btn__sp {
    justify-content: center;
    display: flex;
  }
}

@media print, screen and (min-width: 768px) {
  .intro_content {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 120px;
    padding-bottom: 120px;
    margin: auto;
    max-width: 1240px;
    padding-left: 74px;
  }

  .intro_content::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 150vw;
    max-width: 2500px;
    margin-right: 5.78125%;
    height: 100%;
    background: url(/information/foresterhouse/img/intro-bg.png) no-repeat center;
    background-size: cover;
    background-position: right;
    z-index: -1;
  }

  .intro__imgWrapper {
    width: 100%;
    padding-left: 74px;
  }

  .intro__article {
    width: 100%;
    max-width: 456px;
    height: auto;
  }

  .intro__title {
    color: #000;
    opacity: 1;
    font-size: clamp(26px, 3.6vw, 36px);
    line-height: 6rem;
  }

  .intro__title__underline {
    background: linear-gradient(transparent 95%, #008d54 10%);
    padding-left: 40px;
  }

  .intro__title__tree {
    width: 100%;
    position: relative;
    bottom: 55px;
    right: 15px;
  }

  .intro__text {
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: -20px;
    line-height: 1.6;
    font-size: 20px;
    color: #000;
    font-style: normal;
  }

  .intro__btn {
    position: relative;
    display: block;
    max-width: 300px;
    margin-left: 0;
    margin-right: auto;
    padding: 12px 0;
    font-size: 22px;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #008d54;
    font-weight: normal;
    transition: 0.3s;
  }

}

@media screen and (max-width: 767px) {
  .intro_content {
      display: flex;
      flex-direction: column-reverse;
      position: relative;
      align-items: center;
      padding-top: 60px;
      padding-bottom: 60px;
      background: url(/information/foresterhouse/img/intro-bg_sp.png) no-repeat center;
      padding-left: 36px;
      padding-right: 37px;
      background-size: cover;
  }

  .intro__imgWrapper {
    text-align:center;
    width: 100%;
    height: auto;
  }

  .intro__article{
    padding-left: 20px;
    padding-right: 20px;
  }

  .intro__title {
    position: absolute;
    color: #fff;
    background-color: #008d54;
    opacity: 1;
    font-size: 18px;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
    top: 40%;
    left: 0px;
    width: 182px;
    height: 50px;
    text-align:center;
    padding-left: 20px;
    padding-bottom: 15px;
    padding-top: 15px;
  }

  .intro__text {
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 20px;
    line-height: 1.6;
    font-size: 14px;
    color: #000;
  }

  .intro__btn {
    position: relative;
    display: block;
    width: 150px;
    padding: 12px 32px;
    margin-left: 5px;
    margin-right: 5px;
    font-size: 16px;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #008d54;
    transition: 0.3s;
  }

  .intro__title__tree {
    display: none;
  }
}

.intro__btn::after {
    top: 35%;
    content: '';
    display: inline-block;
    right: 15px;
    position: absolute;
    width: 12px;
    height: 12px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
}

.intro__btn:hover {
  color: #fff;
  opacity: 0.8;
}

@media screen and (max-width: 767px){
  .blog_img{
    text-align: center
  }

  .blog__Img__pc {
    display: none;
    text-align: center;
  }

  .blog__Img__sp {
    padding-bottom: 15px;
  }
}

@media print, screen and (min-width: 768px) {
  .blog_img{
    text-align: center;
    width: 50%;
    height: auto;
    flex-shrink: 0;
  }

  .blog__Img__pc {
    width: 100%;
    height: auto;
  }

  .blog__Img__sp {
      display: none;
      text-align: center;
  }
}

@media print, screen and (min-width: 768px) {
  .blog_bg {
    background: url(/information/foresterhouse/img/blog-bg.png) no-repeat center;
    margin: 0 auto;
    padding-left: 106px;
    padding-right: 106px;
    padding-top: 60px;
    padding-bottom: 60px;
    background-size: cover;
  }

  .blog_content {
    background-color: #fff;
    max-width: 1100px;
    margin: 0 auto;
    padding-right: 9%;
    padding-left: 9%;
    padding-top: 60px;
    padding-bottom: 60px;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
    border-bottom-left-radius: 10px;
  }

  .blog_imgWrapper {
    display: flex;
  }

  .blog_element{
    padding-left: 3%;
  }

  .blog_title {
    position: relative;
    color: #000;
    opacity: 1;
    font-size: clamp(26px, 3.6vw, 36px);
    text-align: center;
    font-style: normal;
    margin-bottom: 50px;
    padding-bottom: 10px;
  }

  .blog_title::before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    bottom: -10px;
    width: 70px;
    height: 4px;
    margin: auto;
    background-color: #008d54;
    transition: 0.3s;
  }

  .blog_days {
    font-size: 16px;
    color: #E2421F;
    font-weight: bold;
    padding-bottom: 5px;
  }

  .blog_article__title {
    font-size: 24px;
    color: #000;
    line-height: 1.2;
    font-style: normal;
    padding-bottom: 5px;
  }
  
  .blog__sub__title {
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;
    line-height: 1.6;
    font-size: 24px;
    color: #000;
    font-style: normal;
  } 

  .blog_article__text {
    margin: 0 auto;
    line-height: 1.2;
    font-size: 20px;
    color: #000;
    font-style: normal;
    margin-bottom: 20px;
  }

  .blog_btn {
    display: block;
    position: relative;
    max-width: 300px;
    margin-right: 0;
    margin-left: auto;
    padding: 12px 0;
    font-size: 22px;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #008d54;
    font-weight: normal;
    transition: 0.3s;
  }

  .blog_btn::after {
    top: 35%;
    content: '';
    right: 15px;
    position: absolute;
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
  }
}

@media screen and (max-width: 767px) {
  .blog_bg {
    background: url(/information/foresterhouse/img/blog-bg_sp.png) no-repeat center;
    padding-left: 36px;
    padding-right: 37px;
    padding-top: 60px;
    padding-bottom: 60px;
  }

  .blog_content {
    align-items: center;
    background-color: #fff;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    padding-bottom: 25px;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
    border-bottom-right-radius: 20px;
    border-bottom-left-radius: 20px;
  }

  .blog_imgWrapper {
    align-items: center;
  }

  .blog_title {
    color: #000;
    opacity: 1;
    font-size: 18px;
    line-height: 4rem;
    text-align: center;
    padding-bottom: 20px;
    font-style: normal;
  }

  .blog_title::before {
    content: '';
    position: absolute;
    display: block;
    left: 0;
    right: 0;
    top: 120px;
    width: 30px;
    height: 3px;
    margin: auto;
    background-color: #008d54;
    transition: 0.3s;
  }

  .blog_days {
    font-size: 14px;
    color: #E2421F;
    font-weight: bold;
    margin-bottom: 5px;
  }

  .blog_article__title {
    font-size: 16px;
    color: #000;
    line-height: 1.6;
    font-style: normal;
    margin-bottom: 5px;
  }

  .blog__sub__title {
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.6;
    font-size: 14px;
    color: #000;
  }

  .blog_article__text {
    margin: 0 auto;
    margin-bottom: 20px;
    line-height: 1.6;
    font-size: 14px;
    color: #000;
  }

  .blog_btn {
    display: block;
    position: relative;
    margin-right: 0;
    margin-left: auto;
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #008d54;
    font-weight: normal;
    transition: 0.3s;
}

.blog_btn::after {
    top: 35%;
    content: '';
    right: 15px;
    position: absolute;
    display: inline-block;
    width: 12px;
    height: 12px;
    border: 1px solid;
    border-color: #fff #fff transparent transparent;
    transform: rotate(45deg);
  }
}

.blog_btn:hover {
  color: #fff;
  opacity: 0.8;
}

@media screen and (max-width: 767px){
  .access__Img__pc {
      display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .access__Img__pc {
    width: 100%;
    max-width: 640px;
    height: auto;
  }
  .access__Img__sp {
      display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .access_content {
    position: relative;
    display: flex;
    align-items: center;
    padding-top: 120px;
    padding-bottom: 120px;
    margin: auto;
    max-width: 1240px;
    padding-left: 74px;
  }

  .access_content::before {
    content: "";
    position: absolute;
    top: 0;
    right: 0;
    display: inline-block;
    width: 150vw;
    max-width: 2500px;
    margin-right: 5.78125%;
    height: 100%;
    background: url(/information/foresterhouse/img/access-bg.png) no-repeat center;
    background-size: cover;
    background-position: right;
    z-index: -1;
  }

  .access__imgWrapper {
    width: 100%;
    padding-left: 74px;
  }

  .access__article{
    width: 100%;
    max-width: 456px;
    height: auto;
  }

  .access__title {
    color: #000;
    opacity: 1;
    font-size: clamp(26px, 3.6vw, 36px);
    line-height: 6rem;
  }

  .access__title__underline {
    background: linear-gradient(transparent 95%, #008d54 10%);
    padding-left: 40px;
  }

  .access__title__tree {
    width: 100%;
    position: relative;
    bottom: 55px;
    right: 15px;
  }

  .access__text1 {
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 40px;
    margin-top: -20px;
    line-height: 1.6;
    font-size: 20px;
    color: #000;
    font-style: normal;
  }

  .access__text2 {
    max-width: 1080px;
    margin: 0 auto;
    margin-bottom: 40px;
    line-height: 1.6;
    font-size: 20px;
    color: #000;
    font-style: normal;
  }

  .access__btn {
    display: block;
    position: relative;
    max-width: 300px;
    margin-left: 0;
    margin-right: auto;
    padding: 12px 0;
    font-size: 22px;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #008d54;
    font-weight: normal;
    transition: 0.3s;
  }
}

@media screen and (max-width: 767px) {
  .access_content {
      display: flex;
      flex-direction: column-reverse;
      position: relative;
      align-items: center;
      padding-top: 60px;
      padding-bottom: 60px;
      background: url(/information/foresterhouse/img/access-bg_sp.png) no-repeat center;
      padding-left: 36px;
      padding-right: 37px;
      background-size: cover;
  }

  .access__imgWrapper {
    text-align: center;
    width: 100%;
    height: auto;
  }

  .access__title {
    position: absolute;
    color: #fff;
    background-color: #008d54;
    opacity: 1;
    font-size: 18px;
    clip-path: polygon(0 0, 95% 0, 100% 100%, 0% 100%);
    top: 37%;
    left: 0px;
    width: 230px;
    height: 50px;
    text-align:center;
    padding-top: 15px;
    padding-left: 10px;
  }

  .access__text1 {
      margin: 0 auto;
      line-height: 1.6;
      font-size: 14px;
      color: #000;
      padding-top: 40px;
      padding-bottom: 20px;
  }

  .access__text2 {
    margin: 0 auto;
    line-height: 1.6;
    font-size: 14px;
    color: #000;
    padding-bottom: 20px;
  }

  .access__btn {
    display: block;
    position: relative;
    margin-left: 0;
    margin-right: auto;
    padding: 12px 0;
    font-size: 16px;
    line-height: 1.75;
    color: #fff;
    text-align: center;
    text-decoration: none;
    background-color: #008d54;
    transition: 0.3s;
  }

  .access__title__tree {
    display: none;
  }
}

.access__btn::after {
  top: 35%;
  content: '';
  right: 15px;
  position: absolute;
  display: inline-block;
  width: 12px;
  height: 12px;
  border: 1px solid;
  border-color: #fff #fff transparent transparent;
  transform: rotate(45deg);
}

.access__btn:hover {
  color: #fff;
  opacity: 0.8;
}

@media print, screen and (min-width: 768px) {
  .news_area {
    margin: 0 auto;
    text-align: center;
    max-width: 1240px;
    padding-top: 60px;
    padding-bottom: 80px;
  }

  .news_area_title {
    margin: 0 auto;
    line-height: 1.6;
    font-size: 30px;
    color: #000;
    padding-bottom: 30px;
    font-style: normal;
    border-bottom: 1px solid #cccccc;
  }

  .news_area > ul > li {
    text-align: center;
    display: flex;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 30px;
    padding-left: 80px;
    flex-wrap: wrap;
    margin-top: 30px;
  }

  .news_area_day {
    line-height: 1.6;
    font-size: clamp(14px, 1.4vw, 20px);
    color: #008d54;
    font-style: normal;
    width: 10%;
    text-align: justify;
  }

  .news_area_text {
    line-height: 1.6;
    font-size: clamp(14px, 1.4vw, 20px);
    color: #000;
    width: 68%;
    text-align: left;
    font-style: normal;
    padding-left: 1%;
  }

  .news_area_text a{
    text-decoration: underline
  }

  .news_area > ul > li:not(:last-child) {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .news_area {
    margin: 0 auto;
    text-align: center;
    padding-top: 60px;
    padding-right: 36px;
    padding-left: 37px;
    padding-bottom: 80px;
  }

  .news_area_title {
    margin: 0 auto;
    line-height: 1.6;
    font-size: 18px;
    color: #000;
    padding-bottom: 20px;
    font-style: normal;
    border-bottom: 1px solid #cccccc;
  }

  .news_area > ul > li {
    text-align: center;
    display: flex;
    border-bottom: 1px solid #cccccc;
    padding-bottom: 20px;
    padding-left: 0px;
    flex-wrap: wrap;
    margin-top: 20px;
  }

  .news_area_day {
    line-height: 1.6;
    font-size: 14px;
    color: #008d54;
    font-style: normal;
    width: 100%;
    word-break: break-all;
    text-align: justify;
  }

  .news_area_text {
    line-height: 1.6;
    font-size: 14px;
    color: #000;
    font-style: normal;
    width: 100%;
    text-align: justify;
  }

  .news_area_text a{
    text-decoration: underline
  }

  .news_area > ul > li:not(:last-child) {
    margin-bottom: 20px;
  }
}

@media print, screen and (min-width: 768px) {  
  .contact_area {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px) {
  .contact_area {
    margin-bottom: 30px;
  }
}

@media screen and (max-width: 767px){
  .new__pdf__icon__pc {
      display: none;
  }
}

@media print, screen and (min-width: 768px) {
  .new__pdf__icon__sp {
      display: none;
  }
}